/* ==========================================================================
   Footer responsive styles - begin
   ========================================================================== */
/* Button mixins - start */
/* Button mixins - end */
/* ==========================================================================
   Footer responsive style - begin
   ========================================================================== */
@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-page-footer .mkdf-column-content.mkdf-grid-col-3 {
    width: 50%;
    float: left;
  }
  .mkdf-page-footer .mkdf-column-content.mkdf-grid-col-3:nth-child(2n+1) {
    clear: both;
  }
  .mkdf-page-footer .mkdf-column-content.mkdf-grid-col-3:nth-child(3), .mkdf-page-footer .mkdf-column-content.mkdf-grid-col-3:nth-child(4) {
    margin-top: 30px;
  }
  .mkdf-page-footer .mkdf-column-content.mkdf-grid-col-4 {
    width: 33.33333333333333%;
    float: left;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-page-footer .mkdf-footer-bottom-holder .mkdf-grid-col-6:last-child {
    text-align: left;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-page-footer .mkdf-column-content:not(:first-child) {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 480px) {
  footer .mkdf-footer-bottom-holder .widget {
    display: block;
  }
  footer .mkdf-social-icon-widget-holder:first-of-type {
    margin-left: 0 !important;
  }
}

/* ==========================================================================
   Footer responsive style - end
   ========================================================================== */
/* ==========================================================================
   Footer responsive styles - end
   ========================================================================== */

/*# sourceMappingURL=../css/footer-map-responsive.css.map */
